﻿<?php
define("SP_PATH",dirname(__FILE__)."/SpeedPHP");
define("APP_PATH",dirname(__FILE__));define("APP_PATH",dirname(__FILE__)."");

$spConfig = array(
	'view' => array(
		'enabled' => TRUE, // 寮€鍚锲?
		'config' =>array(
			'template_dir' => APP_PATH.'/template', // 妯℃澘鐩綍
			'compile_dir' => APP_PATH.'/tmp', // 缂栬疟鐩綍
			'cache_dir' => APP_PATH.'/tmp', // 缂揿瓨鐩綍
			'left_delimiter' => '<{',  // smarty宸﹂檺瀹氱
			'right_delimiter' => '}>', // smarty鍙抽檺瀹氱
		),
	)
);
require(APP_PATH.'/Lib/Include.php');
require(SP_PATH."/SpeedPHP.php");